guest.

Utilisateur(s) parcourant ce sujet : 2 visiteur(s)

Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
3455 11
Problème Installation 1.5.0-beta.10
#11
Il faudrait tester l'installation manuel (décompresser manuellement le .tar, importer le fichier .sql qui se trouve dans le dossier config.)

Pour l'importation du .sql, je suppose que la database doit s'appeler proaxive_lite

par contre, quel username je rentre pour l'importation ?

Et surtout, tu me conseille de

1. Décompresser le .tar puis
2. Importer le .sql

OU

1. Importer le .sql et ensuite
2. Décompresser le tar

Tu sais utiliser Composer ?

> Non, mais je peux me renseigner en suivant quelques cours en ligne si besoin.
#12
Au final, le mieux serait d'installer Proaxive via composer car tu auras tout de même besoin de l'installeur pour configurer les premiers paramètres.

Tu peux nommer ta base de données comme bon te semble, idem pour l'utilisateur SQL.
Je ne fais pas de support par MP/Courriel
Nouvelle question => Nouveau sujet


Atteindre :